/* General Site Styles */
html {
	overflow-x: hidden;
	font-size: 18px;
	-webkit-text-size-adjust: 100%;
}

body {
	position: relative;
	padding: 0;
	margin: 0;
	overflow: hidden;
	font-family: 'Montserrat', sans-serif; /* @mainfont */
	line-height: 1.4;
	background-color: #fff;
	transition: padding-top .2s ease 0s;
}

.cms-admin div#FBShareTags {
	display: block !important;
}

.site-container {
	overflow-x: hidden;
}

form *, form *:before, form *:after {
	box-sizing: border-box;
}

#MainZone.large-fonts {
	font-size: 1.125em;
}

main > .section {
	padding: 3em 0;
}

main > .section header {
	padding-bottom: 2em;
}

body:not(.cms-admin) main > .section header:empty {
	display: none;
}

.scroll-box h2, .scroll-box h3 {
	padding-top: .5em;
	font-size: 1.2em;
	color: #183856; /* $tertiary */
}

.health-flex {
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.black-text {
	color: black;
}

.tile-flex {
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.health-tile {
	width: 50%;
	padding: 40px 0px 40px 40px;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	text-align: center;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.tile-pad {
	padding: 40px 40px 40px 0px;
}

img {
	max-width: 100%;
	-ms-interpolation-mode: bicubic;
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

html.no-canvas .main {
	width: 1480px;
}

div.zone-editable > * {
	min-height: 15px;
}

body.cms-layout .cms-zone ul.zone-tab li {
	position: relative !important;
	float: none !important;
	overflow: visible !important;
	opacity: 1 !important;
}

body.cms-layout .cms-zone ul.zone-tab {
	overflow: visible !important;
	-webkit-column-count: auto !important;
	-moz-column-count: auto !important;
	column-count: auto !important;
	-webkit-column-gap: 0 !important;
	-moz-column-gap: 0 !important;
	column-gap: 0 !important;
}

body:not(.cms-admin) .content-panel:empty {
	display: none;
}

.top-nav .ui-scroll {
	overflow: visible !important;
}

main {
	display: block;
}

.main.sidebox.flex {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-content: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
}

.wide #MainZone {
	max-width: 1400px;
	padding-bottom: 4em;
}

.sidebox #MainZone {
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 67%;
	position: relative;
}

.sidebox #MainZone .content-panel {
	padding: 0;
}

.sidebox #SideZone {
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: 28%;
}

#WideZone {
	margin-top: 2em;
}

body > iframe {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
}

.cms-admin div.ui-dialog div.jl-items {
	overflow: scroll;
}

html body div.ui-dialog ul.jl-list li:after {
	display: initial;
	color: #6689a9;
}

.pm-panel2 .pm-options .conditional[_attr=NotLink] {
	display: block !important;
}

.testimonial-vs-panel.full {
	padding: 0;
}

.testimonial-vs-panel .container {
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

.ext-hours {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.ext-hours div {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	padding-right: 8%;
}

div.phone-table ul {
	list-style: none;
	padding: 0;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 30em;
	margin: 0.5em 0;
}

div.phone-table ul:first-child {
	font-weight: 700;
}

.phone-table ul li {
	width: 50%;
}

.map-wrap {
	position: relative;
	background-image: url(/images/florida.jpg);
	display: table;
	width: 32.378em;
	height: 16.333em;
	background-size: contain;
	background-repeat: no-repeat;
}

.map-wrap img {
	display: none;
}

.map-wrap a {
	display: block;
	position: absolute;
}

.map-wrap a.northwest {
	top: 2em;
	left: 11em;
	width: 6em;
	height: 3em;
}

.map-wrap a.northeast {
	top: 2.5em;
	right: 12em;
	width: 3em;
	height: 3.5em;
}

.map-wrap a.central {
	width: 2.25em;
	height: 2.5em;
	right: 11em;
	top: 6em;
}

.map-wrap a.west {
	width: 2em;
	height: 6em;
	left: 17.5em;
	top: 7em;
}

.map-wrap a.southern {
	width: 2.5em;
	height: 5.5em;
	right: 10em;
	top: 8.5em;
}

.lock-holder {
}

.lock-holder table {
	margin: 0 auto!important;
}

.top-nav-pay-link {
	color: white;
	font-size: 0.75em;
	background-color: #EAAF0F;
	margin: auto 1em;
	padding: .3em .5em;
	transition: .4s;
	border-radius: .5em;
	text-align: center;
}

a.top-nav-pay-link:hover {
	color: #FFFFFF;
	background-color: #0092CF;
}

.bluebox {
	border-style: solid;
	border-color: #3376b5;
	margin: 1em;
	border-width: 2px;
}

.bluebox p {
	margin-left: .5em;
}

.binden {
	margin-left: 1.5em;
}

.spacenum {
	padding: 5px;
}

.feedback-btn {
	position: fixed;
	left: 0 !important;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 10;
	transition: .5s ease 1s;
}
/* End General Site Styles */

/* Titles & Headers */
h1, h2, h3, h4 {
	margin: 0;
	font-family: 'Oswald', sans-serif; /* @accentfont */
	font-size: 1em;
	font-weight: 400;
	line-height: 1.1;
}

.content-panel h1, .content-panel h2.look-like-h1 {
	margin-bottom: 1rem;
}

.content-panel h2, .content-panel h3, .content-panel h4 {
	margin: 1rem 0;
}

h1, .content-panel h2.look-like-h1, .content-panel p.look-like-h1, header p.look-like-h1 {
	font-size: 2.222em;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: 200;
	letter-spacing: 0.065em;
	margin-top: 0;
}

.sub h1, .sub .content-panel h2.look-like-h1, .sub .content-panel p.look-like-h1, .sub header p.look-like-h1 {
	color: #374141; /* $dark */
}

#Policy.content-panel center h1 {
	text-align: left;
}

h2, .content-panel h2, .content-panel h3.look-like-h2 {
	font-size: 1.5em;
	color: #BEC7C0; /* $text */
	text-transform: none;
	font-weight: normal;
	margin: 1.15em 0 0.15em;
}

.sub .content-panel h2, .sub .content-panel h3.look-like-h2 {
	color: #0054A3; /* $primary */
}

h3, .content-panel h3, .content-panel h4.look-like-h3 {
	font-size: 1.35em;
	color: #374141; /* $dark */
}

h4, .content-panel h4, .content-panel h5.look-like-h4 {
	font-size: 1.913em;
	color: #374141; /* $dark */
}

.decoration, h1 {
	position: relative;
}

.decoration:before, h1:before {
	content: '';
	display: block;
	height: 80%;
	width: 0.28em;
	background-color: #eaaf0f;
	position: absolute;
	top: 10%;
	left: -0.75em;
}
/* End Titles & Headers */

/* Helper Classes */
.main {
	position: relative;
	width: 100%;
	max-width: 94.444em;
	padding-right: 3em;
	padding-left: 3em;
	margin: 0 auto;
}

.full {
	position: relative;
	width: 100%;
	padding-right: 3em;
	padding-left: 3em;
	margin: 0 auto;
	font-size: .94vw;
}

.half {
	width: 50%;
	padding: 0 1%;
}

.third {
	width: 33.3%;
}

.fourth {
	width: 25%;
}

.fifth {
	width: 20%;
}

.center {
	text-align: center;
}

.hide {
	display: none;
}

.display-none, .force-hide {
	display: none !important;
}

.content-panel .half {
	width: 48%;
}

.content-panel .third {
	width: 31.3%;
}

.content-panel .fourth {
	width: 23%;
}

.left {
	float: left;
}

.right {
	float: right;
}

.flex {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.large-fonts {
	font-size: 1.25em;
}
/* End Helper Classes */

/* Button and Link Styles */
a {
	color: #0054A3; /* $primary */
	text-decoration: none;
	transition: color .5s ease 0s;
}

a:hover {
	color: #374141; /* $dark */
	text-decoration: none;
}

a[href^=tel] {
	cursor: default;
}

.btn {
	position: relative;
	display: inline-block;
	padding: .75em 1.5em;
	font-family: 'Oswald', sans-serif; /* @accentfont */
	text-align: center;
	cursor: pointer;
	border: none;
	outline: none;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 0.889em;
	font-weight: 400;
}

.btn:before, .btn:after {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	line-height: 1;
	transition: 0.4s;
	display: block;
	content: '';
	width: 5px;
	height: 75%;
	border: 2px solid #FFFFFF; /* $white */
}

.btn:before {
	left: 0.4em;
	border-right: none;
}

.btn:after {
	right: 0.4em;
	border-left: none;
}

.btn.small {
	padding: .5em 1em;
	font-size: .95em;
}

.btn.big {
	font-size: 1.125em;
}

.btn.round {
	padding: .75em 2em;
	border-radius: .3em;
}

form button, button.btn {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

.btn:hover:after, a:hover .btn:after {
}

.btn.v1, a .btn.v1 {
	color: #fff;
	background-color: #0092CF; /* $secondary */
	transition: .35s ease 0s;
}

.btn.v1:hover, a:hover .btn.v1, .btn:focus {
	background-color: #183856;
}

.btn.v2, a.btn.v2 {
	color: #fff;
	background-color: #0054A3; /* $primary */
	transition: .35s ease 0s;
	min-width: 10em;
}

.btn.v2:hover, a .btn.v2:hover {
	background-color: #183856; /* $tertiary */
}

.btn.v3, a .btn.v3 {
	background-color: #BEC7C0; /* $text */
	transition: 0.5s;
}

.btn.v3:hover, a .btn.v3:hover {
	background-color: #183856; /* $tertiary */
	color: #FFFFFF; /* $white */
}

.btn.v4, a .btn.v4 {
	color: #183856; /* $tertiary */
	background-color: #fff;
	transition: background-color .5s ease 0s, color .5s ease 0s;
}

.btn.v4:before, a .btn.v4:before, .btn.v4:after, a .btn.v4:after {
	display: none;
}

.btn.v4:hover, a .btn.v4:hover {
	color: #0092CF; /* $secondary */
}

.link.v1, a .link.v1 {
	display: inline-block;
	padding: 0 1em;
	font-weight: 600;
	color: #183856; /* $tertiary */
	text-decoration: none;
	-webkit-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}

.link.v1:hover, a:hover .link.v1 {
	color: #0092CF; /* $secondary */
}

.link.v1:before, a .link.v1:before {
	display: inline-block;
	margin-right: .25em;
	font-family: icomoon-ult;
	font-size: .75em;
	content: '\e0fd';
	transition: .5s ease;
}

.link.v1:hover:before, a:hover .link.v1:before {
	color: #0054A3; /* $primary */
	-webkit-transform: rotateX(360deg);
	-ms-transform: rotateX(360deg);
	transform: rotateX(360deg);
}

.link.v2, a .link.v2 {
	display: inline-block;
	padding: 0 1em;
	font-weight: 600;
	color: #0092CF; /* $secondary */
	text-decoration: none;
	-webkit-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}

.link.v2:hover, a:hover .link.v2 {
	color: #183856; /* $tertiary */
}

.link.v2:before, a .link.v2:before {
	display: inline-block;
	margin-right: .25em;
	font-family: icomoon-ult;
	font-size: .75em;
	content: '\e0fd';
	transition: .5s ease;
}

.link.v2:hover:before, a:hover .link.v2:before {
	color: #0054A3; /* $primary */
	-webkit-transform: rotateX(360deg);
	-ms-transform: rotateX(360deg);
	transform: rotateX(360deg);
}
/* End Button and Link Styles */

/* Responsive Video */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,.video-container object,.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-wrap {
	width: 100% !important;
	height: auto !important;
	position: relative;
	max-width: 640px;
}

.video-wrap.full-width {
	max-width: 100%;
}

.video-wrap video {
	width: 100% !important;
	height: auto !important;
}

.video-wrap .jwplayer {
	width: 100% !important;
	height: 0 !important;
	top: 0;
	left: 0;
	padding-bottom: 56.25% !important;
}

.video-wrap .play {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	opacity: 0;
	transition: opacity .5s ease, z-index .5s ease;
	background-size: cover;
	text-align: center;
}

.video-wrap .play.active {
	opacity: 1;
	z-index: 1;
}

.video-wrap .play icon {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	margin: 0 auto;
	color: #FFFFFF;
	font-size: 5em;
	transition: color .5s ease;
	cursor: pointer;
}
/* End Responsive Video */

/* Default Scroll Item */
.scroll-item {
	position: relative;
}

.scroll-item .container {
	overflow: hidden;
	max-width: 90%;
	margin: 0 auto;
}

.scroll-item .scroll-list {
	transition: .35s ease 0s;
}

.scroll-item .scroll-list .item {
	padding: 0 1%;
}

.scroll-item .scroll-nav {
	position: absolute;
	top: 50%;
	width: 100%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.scroll-item .scroll-nav span {
	position: absolute;
	transition: .35s ease 0s;
}

.scroll-item .scroll-nav span:hover {
	cursor: pointer;
}

.scroll-item .scroll-nav span:before {
	font-family: 'icomoon-ult';
}

.scroll-item .scroll-nav .prev {
	left: 2.5%;
}

.scroll-item.start .scroll-nav .prev {
	_opacity: 0;
}

.scroll-item .scroll-nav .prev:before {
	content: '\e9a4';
	font-family: 'icomoon-ult';
}

.scroll-item .scroll-nav .next {
	right: 2.5%;
}

.scroll-item.end .scroll-nav .next {
	_opacity: 0;
}

.scroll-item .scroll-nav .next:before {
	content: '\e9e3';
	font-family: 'icomoon-ult';
}
/* End Default Scroll Item */

/* F-Grid Styles */
.f-grid-12, .f-grid-11, .f-grid-10, .f-grid-9, .f-grid-8, .f-grid-7, .f-grid-6, .f-grid-5, .f-grid-4, .f-grid-3, .f-grid-2, .f-grid-1 {
	display: inline-block;
	vertical-align: top;
}

.f-grid-12 {
	width: 100%;
}

.no-flexbox .f-grid-12 {
	width: 97%;
}

.f-grid-11 {
	width: 91.6667%;
}

.no-flexbox .f-grid-11 {
	width: 88.6667%;
}

.f-grid-10 {
	width: 83.3333%;
}

.no-flexbox .f-grid-10 {
	width: 80.333%;
}

.f-grid-9 {
	width: 75%;
}

.no-flexbox .f-grid-9 {
	width: 72%;
}

.f-grid-8 {
	width: 66.6667%;
}

.no-flexbox .f-grid-8 {
	width: 63.6667%;
}

.f-grid-7 {
	width: 58.3333%;
}

.no-flexbox .f-grid-7 {
	width: 58.3333%;
}

.f-grid-6 {
	width: 50%;
}

.no-flexbox .f-grid-6 {
	width: 47%;
}

.f-grid-5 {
	width: 41.6667%;
}

.no-flexbox .f-grid-5 {
	width: 38.6667%;
}

.f-grid-4 {
	width: 33.3333%;
}

.no-flexbox .f-grid-4 {
	width: 30.3333%;
}

.f-grid-3 {
	width: 25%;
}

.no-flexbox .f-grid-3 {
	width: 23%;
}

.no-flexbox {
}

.f-grid-2 {
	width: 16.6667%;
}

.no-flexbox .f-grid-2 {
	width: 15.6667%;
}

.f-grid-1 {
	width: 8.3333%;
}

.no-flexbox .f-grid-1 {
	width: 5.333%;
}
/* End F-Grid Styles */

/* F-Form Styles */
.f-form {
}

.f-form ul {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

html.no-flexbox .f-form ul {
	display: table;
}

.f-form li {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}

html.no-flexbox .f-form li {
	display: inline-block;
}

.f-form.is-stacked li {
	width: 100%;
}

.f-form.is-stacked li br {
	display: none;
}

.f-form fieldset {
	margin: 0;
	padding: .35em 0 .75em;
	border: none;
}

.f-form span {
	margin: 1% 0;
	font-size: .8em;
}

.f-form .group {
	margin: .5em 1.5%;
}

.f-form input, .f-form select, .f-form textarea {
	padding: .5em .65em;
	display: inline-block;
	border: solid 1px #ccc;
	border-radius: 0;
	box-shadow: inset 0 1px 3px #ddd;
	vertical-align: middle;
	background-color: #FFFFFF;
	width: 100%;
	color: #BEC7C0; /* $text */
	font-size: 1em;
}

.f-form input:focus, .f-form select:focus, .f-form textarea:focus {
	outline: 0;
	border-color: #0054A3; /* $primary */
}

.f-form input[type='checkbox'], .f-form input[type='radio'] {
	margin: .4em .5em .5em 0;
	display: inline-block;
	width: auto;
}

.no-cssgradients .f-form input[type='checkbox'], .no-cssgradients .f-form input[type='radio'] {
	outline: 0;
	box-shadow: none;
	border: solid 0px #ccc;
	padding: 0;
}

.f-form input[type='file']:focus, .f-form input[type='checkbox']:focus, .f-form input[type='radio']:focus {
	outline: 0;
}

.f-form textarea {
	box-sizing: border-box;
	padding: 1% 1.5%;
}

.f-form.is-inline .align-group {
	margin-bottom: .5em;
}

.f-form.is-inline .align-group label {
	text-align: right;
	display: inline-block;
	vertical-align: middle;
	width: 10em;
	margin: 0 1em 0 0;
}

.f-form.is-inline .align-controls {
	margin: 1.5em 0 0 11em;
}

.f-form.is-inline input, .f-form.is-inline select, .f-form textarea.is-inline {
	display: inline-block;
	vertical-align: middle;
}

.f-form.is-stacked input, .f-form.is-stacked select, .f-form textarea.is-stacked {
	display: block;
	margin: .25em 0;
}

.f-form ::-webkit-input-placeholder {
	color: #BEC7C0; /* $text */
}

.f-form ::-moz-input-placeholder {
	color: #BEC7C0; /* $text */
}

.f-form ::-ms-input-placeholder {
	color: #BEC7C0; /* $text */
}
/* End F-Form Styles */

/* Bread Crumb Styles */
.bcb > div {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

body.print .bcb {
	display: none;
}

.bread {
	float: left;
	max-width: 85%;
	clear: left;
}

.bread a, .bread span.selected {
	display: inline-block;
	padding: 1.65em 0.75em;
	font-weight: 600;
	color: #374141; /* $dark */
	font-family: 'Oswald', serif; /* @titlefont */
	text-transform: uppercase;
	letter-spacing: 0.05em;
}

.bread a:hover {
	color: #374141; /* $dark */
}

.bread span.selected {
	color: #0054A3; /* $primary */
}

.bread .home-link {
	line-height: 1;
	padding-left: 0;
	position: relative;
	padding-right: 0;
}

.bread .home-link:after {
	content: '\e9e3';
	font-family: 'icomoon-ult';
	color: #81A9CF;
	font-size: 0.75em;
	font-weight: normal;
	margin-left: 1em;
}

.bread .separator {
	font-size: .75em;
	color: #81A9CF; /* adjust($primary,50%,-55%,0%) */
}

.bc-buttons {
	float: right;
	padding-right: .25em;
	clear: right;
}

.bc-buttons li {
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.bc-buttons a {
	display: block;
}

.bc-buttons a icon {
	display: block;
	padding: .35em .4em;
	font-size: 1.25em;
	color: #0054A3; /* $primary */
	transition: .5s ease;
}

.bc-buttons a:hover icon {
	color: #374141; /* $dark */
}

icon:not(:empty):before {
	display: none;
}
/* End Bread Crumb Styles */

/* Default Form Styles */
.form * {
	transition: .25s ease;
}

.form:after {
	display: block;
	clear: both;
	content: '';
}

.form .hide {
	display: none;
}

.form .button {
	display: block;
	max-width: 70%;
	text-align: center;
}

.form header {
	margin: 1em 0 .5em;
}

.form header h2 {
	margin: 0;
}

.form div > span:first-child, .form span.spacer, .form div > label {
	display: block;
	float: left;
	width: 30%;
	padding: .7em 1em .7em 0;
	font-weight: 600;
}

.form.label-top div > span:first-child, .form.label-top span.spacer, .form.label-top label {
	float: none;
	width: 100%;
	padding: .5em 1em .5em 0;
}

.form div > span:first-child em {
	display: block;
	font-size: .8em;
}

.form input, .form textarea, .form select {
	width: 70%;
	padding: .7em 3%;
	font-family: inherit;
	font-size: 1em;
	color: #0054A3; /* $primary */
	background-color: #fff;
	border: solid 1px #C2D8D8; /* darken($light,15%) */
	border-radius: 3px;
	outline: none;
	resize: none;
}

.searchbox span, .searchbox label {
	padding: .7em 1em .7em 0;
	font-weight: 600;
}

.searchbox input, .searchbox textarea, .searchbox select {
	padding: .7em 1em;
	font-family: inherit;
	font-size: 1em;
	color: #0054A3; /* $primary */
	background-color: #fff;
	border: solid 1px #bbd8d5;
	border-radius: 3px;
	outline: none;
	resize: none;
}

.form input:focus, .form textarea:focus, .form select:focus {
	border: 1px solid #0054A3; /* $primary */
}

.form.label-top input, .form.label-top textarea, .form.label-top select {
	width: 100%;
}

.form select {
	padding-bottom: .6em;
}

.form input[type=radio], .form input[type=checkbox] {
	width: 20px;
	box-shadow: none;
}

.form input[type=checkbox], .form img.ui-check-style {
	margin: .5em .5em 0 0;
}

.form.text-right span {
	text-align: right;
}

.content-panel img.ui-radio-style, .form img.ui-radio-style {
	width: 28px!important;
	height: 28px!important;
	vertical-align: middle;
	cursor: pointer;
	background-color: #0054A3; /* $primary */
	background-image: url(/images/design/radio-unchecked.png) !important;
	background-position: center !important;
	background-repeat: no-repeat;
	border-radius: 50%;
}

.content-panel img.ui-check-style, .form img.ui-check-style {
	position: relative;
	top: -.3em;
	width: 28px!important;
	height: 28px!important;
	vertical-align: middle;
	cursor: pointer;
	background-image: url(/images/design/input-unchecked.png) !important;
	background-position: top left!important;
	background-repeat: no-repeat;
	background-color: #0054A3; /* $primary */
	border-radius: 5px;
}

.content-panel img.ui-radio-style.checked, .form img.ui-radio-style.checked {
	background-image: url(/images/design/radio-checked.png) !important;
}

.content-panel img.ui-check-style.checked, .form img.ui-check-style.checked {
	background-image: url(/images/design/input-checked.png) !important;
}

.form input.short, .form select.short {
	width: 30%;
}

.form input.wide, .form textarea.wide, .form select.wide {
	width: 100%;
}

.form input.initial {
	width: 20%;
	margin-right: 1em;
	margin-bottom: 0;
}

.form input.date {
	width: 65% !important;
}

.form div.ck-editor {
	float: right;
	width: 70%;
}

.form div.ck-editor .cke_reset {
	width: 100% !important;
}

form div.ck-editor span.cke_top {
	float: none;
	width: auto;
	padding: .7em 1em;
}

.form div.ck-editor .cke_voice_label {
	display: none;
}

.form .images {
	float: right;
	width: 70%;
}

.form .images input {
	width: 100%;
}

.form textarea {
	height: 150px;
	resize: none;
}

.form > div table {
	margin-top: .5%;
}

.form div span.link {
	display: block;
	float: right;
	width: 70%;
	padding: 1.5%;
	clear: right;
}

.form div span.link span {
	display: inline;
	margin-left: -.125em;
}

.form div span.inline, .form.prereg div span.inline {
	width: auto;
}

.form div span.wide, .form.prereg div span.wide {
	float: none;
	width: 100%;
}

.form div > span.validator {
	float: none;
	width: auto;
}

.form > div {
	padding: .5em 1em;
	clear: both;
}

.form label.ui-check-style {
	font-family: inherit;
	font-size: 100%;
}

.form table.nospacing {
	width: 30%;
}

.form table.nospacing td select {
	width: 100% !important;
	padding: .7em 1em !important;
}

.form h5 {
	padding: .2em 1em;
	margin: .8em 0 0;
	font-size: 1.5em;
	color: #EEF4F4; /* $light */
	background-color: #0054A3; /* $primary */
}

.form h5:first-child {
	margin: 0;
}

.form > div table.group {
	width: 50%;
	table-layout: fixed;
}

.form > div table.group td img.ui-check-style {
	margin: 0 .5em 0 0;
}

.form > div table.group td input[type=text] {
	width: 100%;
}

.form > div table.group.radio {
	width: auto;
}

.form > div table.group.radio img {
	margin: 0 .7em;
}

.form > strong {
	display: block;
	padding: .1em 1.5em .2em;
	clear: both;
	color: #374141; /* $dark */
	background-color: #0054A3; /* $primary */
}

.form > div.edit {
	padding: 0 1em;
}

.form > div.edit > * {
	margin: 0;
}

.form .cc-cvc {
	margin-left: 1em;
	vertical-align: middle;
}

.form .address {
	clear: both;
}

.form .address > div {
	float: left;
	padding-bottom: .25em;
	clear: none;
	text-align: center;
}

.form .address div span {
	display: block;
	float: none;
	width: auto;
	line-height: 1em;
}

.form .address > div input, .form .address > div select {
	width: 100%;
}

.form .address .street {
	width: 70%;
}

.form.label-top .address .street {
	width: 100%;
}

.form .address .city {
	width: 30%;
	margin-right: 1%;
}

.form.label-top .address .city {
	width: 49%;
}

.form .address .state {
	width: 23%;
	margin-right: 1%;
}

.form.label-top .address .state {
	width: 24%;
}

.form .address .zip {
	width: 15%;
}

.form.label-top .address .zip {
	width: 25%;
}

.form .phones, .form .dates {
	float: left;
	width: 70%;
	clear: none;
}

.form.label-top .phones, .form.label-top .dates {
	width: 100%;
}

.form .phones > div, .form .dates > div {
	padding-bottom: .5em;
}

.form .phones > div span, .form .dates > div span {
	width: 20%;
}

.form .phones > div input {
	width: 80%;
}

.form .dates > div input {
	width: 75% !important;
}

.content-panel .form .column {
	padding: 1em 0 0 1.5em;
}

.form div h3 {
	margin: 0;
	font-family: inherit;
	font-size: 1.5em;
}

.form div h4 {
	margin: 0;
	font-family: inherit;
	font-size: 1.2em;
	color: #374141; /* $dark */
}

.form > div table td {
	padding-right: 1em;
}

.form > div table td img {
	margin-right: .5em;
}

.form > div.nested {
	padding: 0;
}

.form > div.half.left, .form > div.half.right {
	clear: none;
}

.form > div.half span:first-child {
	float: none;
	width: 100%;
	padding: .3em 1em .3em 0;
}

.form > div.half input, .form > div.half textarea, .form > div.half select {
	width: 100%;
}

.form .ui-conditional-panel {
	display: none !important;
}

.form .ui-conditional-panel.active {
	display: block !important;
}

fieldset.form table.nospacing {
	width: 100%;
}

fieldset.form {
	min-width: auto;
	padding: 0;
	margin: 0;
	border: none;
}

fieldset.form ul {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

fieldset.form ul li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	margin: .688em 0;
}

fieldset.form ul li.check-style {
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

fieldset.form ul li.check-style img.ui-check-style {
	margin: 0 .5em 0 0;
}

fieldset.form ul li label.ui-check-style {
	padding: .5em;
}

fieldset.form ul li.half {
	width: 49%;
}

fieldset.form ul li.fourth {
	width: 24%;
}

fieldset.form ul li.third {
	width: 32%;
}

fieldset.form ul li label {
	width: 30%;
}

fieldset.form ul li label.inline {
	width: auto;
}

fieldset.form ul li .input-text {
	width: 70%;
}

fieldset.form.label-top ul li .input-text {
	width: 100%;
}

fieldset.form ul li .input-text input, fieldset.form ul li .input-text select, fieldset.form ul li .input-text textarea {
	width: 100%;
	margin-bottom: 0;
}

fieldset.form.label-top ul li {
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
}

fieldset.form div.ck-editor {
	width: 100%;
}

.form .cc-images {
	padding-top: .75em;
	padding-left: 1em;
}
/* End Default Form Styles */

/* Modal PopUp */
.cms-admin .md-modal {
	position: relative;
	opacity: 1;
	z-index: 0;
	visibility: visible;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	top: initial;
	left: initial;
}

.md-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 80%;
	max-width: 630px;
	min-width: 320px;
	height: auto;
	z-index: 2000;
	visibility: hidden;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 1000;
	background-color: rgba(24,56,86,0.776);
	transition: all .3s ease;
}

.cms-admin .md-show ~ .md-overlay {
	z-index: 1;
	opacity: 0;
	visibility: hidden;
}

.md-content {
	background-color: #FFFFFF;
	position: relative;
	margin: 0 auto;
	color: #000000;
	box-shadow: 1px 1px 20px 2px rgba(0,0,0,0.3);
	text-align: left;
}

.md-content .txt-bottom p {
	font-size: .9em;
}

.md-content h2 {
	color: #FFFFFF; /* $white */
	text-align: center;
	font-size: 3.5em;
	margin: 0;
	padding: .4em;
	background-color: #0092CF; /* $secondary */
}

.md-content div.spacing {
	padding: 15px 40px 30px !important;
}

.md-content div.spacing-2 {
	padding: 1em 40px;
	background-color: #fbfbfb;
}

.md-content .ht-login div > span:first-child {
	float: none;
	width: 100%;
}

.md-content .ht-login input {
	width: 100%;
}

.md-content .md-close {
	position: absolute;
	top: -.5em;
	right: -.5em;
	color: #FFFFFF;
	width: 1.6em;
	height: 1.6em;
	border-radius: 50%;
	background-color: #374141;
	cursor: pointer;
	text-align: center;
}

.md-show.md-effect ~ #HeaderZone, .md-show.md-effect ~ #BannerZone, .md-show.md-effect ~ main, .md-show.md-effect ~ #WideZone {
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	filter: blur(3px);
}

.md-effect .md-content {
	-webkit-transform: translateY(-5%);
	-ms-transform: translateY(-5%);
	transform: translateY(-5%);
	opacity: 0;
}

.md-show.md-effect ~ #HeaderZone, .md-show.md-effect ~ #BannerZone, .md-show.md-effect ~ main, .md-show.md-effect ~ #WideZone,
.md-effect .md-content {
	transition: all 0.3s;
}

.cms-admin .md-effect .md-content {
	opacity: 1;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}

.md-modal.md-show {
	visibility: visible;
}

.md-modal.md-show.md-hide {
	visibility: hidden;
}

.md-show.md-effect .md-content {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

.md-show.md-hide ~ .md-overlay {
	visibility: hidden;
}

.md-content div.spacing-2.flex {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.md-content div.spacing-2.flex .btn-holder {
	-webkit-flex: 0 1 48%;
	-ms-flex: 0 1 48%;
	flex: 0 1 48%;
}

.md-content div.spacing-2.flex .list {
	-webkit-flex: 0 1 48%;
	-ms-flex: 0 1 48%;
	flex: 0 1 48%;
	text-align: right;
}

.md-modal .md-content .list h3 {
	font-size: 1.1em;
}

.md-member .htmember-login {
	padding: .5em 1em;
}

.md-member .md-content .list {
	text-align: right;
	padding: 0 2em 1em 2em;
	margin-top: -2.3em;
}

.md-member .login-container {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.md-member .btn {
	margin-top: 1em;
	width: 45%;
	font-size: inherit;
	font-family: inherit;
	line-height: inherit;
}

.md-member .md-content .list li {
	padding-top: .2em;
	font-size: .89em;
}

.md-member .md-content .list h3 {
	font-size: 1.1em;
	font-family: 'Montserrat', sans-serif;
	padding-bottom: .5em;
}

.md-member p.txt-bottom {
	font-size: .9em;
	text-align: left;
}

.md-content div.spacing-2 .md-list {
	padding-top: .5em;
	text-align: right;
	list-style: none;
	padding-left: 0;
}

.md-content div.spacing-2 .md-list a {
	font-size: .89em;
}
/* End Modal PopUp */

/* General IE Fallbacks */
html.no-flexbox .flex {
	display: table;
	width: 100%;
}

html.no-flexbox .flex > * {
	display: table-cell;
}

.no-flexbox .sidebox #MainZone {
	float: left;
	width: 74%;
}

.no-flexbox .sidebox #SideZone {
	float: right;
	width: 25%;
}

.no-flexbox fieldset.form ul li {
	display: inline-block;
	padding: 0 .5%;
	vertical-align: top;
}
/* End General IE Fallbacks */

/* Animations @ Above 1200px */
@media screen and (min-width:1200px) {
	.u-animate {
		opacity: 0;
	}

	.no-csstransitions .u-animate {
		opacity: 1;
	}

	.u-animate.has-animated {
		opacity: 1;
	}

	.cms-edit-layout .u-animate, .cms-edit-content .u-animate {
		opacity: 1;
		-webkit-animation-name: none !important;
		animation-name: none !important;
	}

	.fadeIn.has-animated {
		-webkit-animation-name: fadeIn;
		animation-name: fadeIn;
		-webkit-animation-duration: 2s;
		animation-duration: 2s;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}

	.fadeInLeft.has-animated {
		-webkit-animation-duration: 2s;
		animation-duration: 2s;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}

	.fadeInRight.has-animated {
		-webkit-animation-duration: 2s;
		animation-duration: 2s;
		-webkit-animation-name: fadeInRight;
		animation-name: fadeInRight;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}

	.fadeInDown.has-animated {
		-webkit-animation-duration: 2s;
		animation-duration: 2s;
		-webkit-animation-name: fadeInDown;
		animation-name: fadeInDown;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}

	.fadeInUp.has-animated {
		-webkit-animation-duration: 2s;
		animation-duration: 2s;
		-webkit-animation-name: fadeInUp;
		animation-name: fadeInUp;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}

	.shadowDrop.has-animated {
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
		-webkit-animation-duration: 1.5s;
		animation-duration: 1.5s;
		-webkit-animation-name: shadowDrop;
		animation-name: shadowDrop;
	}

	.flipInBottom.has-animated {
		-webkit-animation-duration: .5s;
		animation-duration: .5s;
		-webkit-animation-name: flipInBottom;
		animation-name: flipInBottom;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}

	.flipInRight.has-animated {
		-webkit-animation-duration: .5s;
		animation-duration: .5s;
		-webkit-animation-name: flipInRight;
		animation-name: flipInRight;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}

	.textExpand.has-animated {
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
		-webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
		animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
		-webkit-animation-duration: .7s;
		animation-duration: .7s;
		-webkit-animation-name: textExpand;
		animation-name: textExpand;
	}

	.contractBack.has-animated {
		-webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
		animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
		-webkit-animation-duration: 1s;
		animation-duration: 1s;
		-webkit-animation-name: contractBack;
		animation-name: contractBack;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}

	@-webkit-keyframes fadeIn {
		0% { opacity: 0; }
		100% { opacity: 1; }
	}

	@-moz-keyframes fadeIn {
		0% { opacity: 0; }
		100% { opacity: 1; }
	}

	@-o-keyframes fadeIn {
		0% { opacity: 0; }
		100% { opacity: 1; }
	}

	@keyframes fadeIn {
		0% { opacity: 0; }
		100% { opacity: 1; }
	}

	@-webkit-keyframes fadeInLeft {
		0% { opacity: 0; -webkit-transform: translateX(-10em); }
		100% { opacity: 1; -webkit-transform: translateX(0); }
	}

	@-moz-keyframes fadeInLeft {
		0% { opacity: 0; transform: translateX(-10em); }
		100% { opacity: 1; transform: translateX(0); }
	}

	@-o-keyframes fadeInLeft {
		0% { opacity: 0; transform: translateX(-10em); }
		100% { opacity: 1; transform: translateX(0); }
	}

	@keyframes fadeInLeft {
		0% { opacity: 0; transform: translateX(-10em); }
		100% { opacity: 1; transform: translateX(0); }
	}

	@-webkit-keyframes fadeInRight {
		0% { opacity: 0; -webkit-transform: translateX(10em); }
		100% { opacity: 1; -webkit-transform: translateX(0); }
	}

	@-moz-keyframes fadeInRight {
		0% { opacity: 0; transform: translateX(10em); }
		100% { opacity: 1; transform: translateX(0); }
	}

	@-o-keyframes fadeInRight {
		0% { opacity: 0; transform: translateX(10em); }
		100% { opacity: 1; transform: translateX(0); }
	}

	@keyframes fadeInRight {
		0% { opacity: 0; transform: translateX(10em); }
		100% { opacity: 1; transform: translateX(0); }
	}

	@-webkit-keyframes fadeInDown {
		0% { opacity: 0; -webkit-transform: translateY(-10em); }
		100% { opacity: 1; -webkit-transform: translateY(0); }
	}

	@-moz-keyframes fadeInDown {
		0% { opacity: 0; transform: translateY(-10em); }
		100% { opacity: 1; transform: translateY(0); }
	}

	@-o-keyframes fadeInDown {
		0% { opacity: 0; transform: translateY(-10em); }
		100% { opacity: 1; transform: translateY(0); }
	}

	@keyframes fadeInDown {
		0% { opacity: 0; transform: translateY(-10em); }
		100% { opacity: 1; transform: translateY(0); }
	}

	@-webkit-keyframes fadeInUp {
		0% { opacity: 0; -webkit-transform: translateY(10em); }
		100% { opacity: 1; -webkit-transform: translateY(0); }
	}

	@-moz-keyframes fadeInUp {
		0% { opacity: 0; transform: translateY(10em); }
		100% { opacity: 1; transform: translateY(0); }
	}

	@-o-keyframes fadeInUp {
		0% { opacity: 0; transform: translateY(10em); }
		100% { opacity: 1; transform: translateY(0); }
	}

	@keyframes fadeInUp {
		0% { opacity: 0; transform: translateY(10em); }
		100% { opacity: 1; transform: translateY(0); }
	}

	@-webkit-keyframes shadowDrop {
		0% { box-shadow: 0 0 0 0 transparent; }
		100% { box-shadow: 0 0 20px 0 rgba(0,0,0,.35); }
	}

	@-moz-keyframes shadowDrop {
		0% { box-shadow: 0 0 0 0 transparent; }
		100% { box-shadow: 0 0 20px 0 rgba(0,0,0,.35); }
	}

	@-o-keyframes shadowDrop {
		0% { box-shadow: 0 0 0 0 transparent; }
		100% { box-shadow: 0 0 20px 0 rgba(0,0,0,.35); }
	}

	@keyframes shadowDrop {
		0% { box-shadow: 0 0 0 0 transparent; }
		100% { box-shadow: 0 0 20px 0 rgba(0,0,0,.35); }
	}

	@-webkit-keyframes flipInBottom {
		0% { -webkit-transform: rotateX(80deg); opacity: 0; }
		100% { -webkit-transform: rotateX(0); opacity: 1; }
	}

	@-moz-keyframes flipInBottom {
		0% { transform: rotateX(80deg); opacity: 0; }
		100% { transform: rotateX(0); opacity: 1; }
	}

	@-o-keyframes flipInBottom {
		0% { transform: rotateX(80deg); opacity: 0; }
		100% { transform: rotateX(0); opacity: 1; }
	}

	@keyframes flipInBottom {
		0% { transform: rotateX(80deg); opacity: 0; }
		100% { transform: rotateX(0); opacity: 1; }
	}

	@-webkit-keyframes flipInRight {
		0% { -webkit-transform: rotateY(-80deg); opacity: 0; }
		100% { -webkit-transform: rotateY(0); opacity: 1; }
	}

	@-moz-keyframes flipInRight {
		0% { transform: rotateY(-80deg); opacity: 0; }
		100% { transform: rotateY(0); opacity: 1; }
	}

	@-o-keyframes flipInRight {
		0% { transform: rotateY(-80deg); opacity: 0; }
		100% { transform: rotateY(0); opacity: 1; }
	}

	@keyframes flipInRight {
		0% { transform: rotateY(-80deg); opacity: 0; }
		100% { transform: rotateY(0); opacity: 1; }
	}

	@-webkit-keyframes textExpand {
		0% { letter-spacing: -.5em; opacity: 0; }
		40% { opacity: .6; }
		100% { opacity: 1; letter-spacing: initial; }
	}

	@-moz-keyframes textExpand {
		0% { letter-spacing: -.5em; opacity: 0; }
		40% { opacity: .6; }
		100% { opacity: 1; letter-spacing: initial; }
	}

	@-o-keyframes textExpand {
		0% { letter-spacing: -.5em; opacity: 0; }
		40% { opacity: .6; }
		100% { opacity: 1; letter-spacing: initial; }
	}

	@keyframes textExpand {
		0% { letter-spacing: -.5em; opacity: 0; }
		40% { opacity: .6; }
		100% { opacity: 1; letter-spacing: initial; }
	}

	@-webkit-keyframes contractBack {
		0% { opacity: 0; -webkit-transform: translateZ(500px); }
		40% { opacity: .6s; }
		100% { opacity: 1; -webkit-transform: translateZ(0); }
	}
	@-moz-keyframes contractBack {
		0% { opacity: 0; transform: translateZ(500px); }
		40% { opacity: .6s; }
		100% { opacity: 1; transform: translateZ(0); }
	}
	@-o-keyframes contractBack {
		0% { opacity: 0; transform: translateZ(500px); }
		40% { opacity: .6s; }
		100% { opacity: 1; transform: translateZ(0); }
	}
	@keyframes contractBack {
		0% { opacity: 0; transform: translateZ(500px); }
		40% { opacity: .6s; }
		100% { opacity: 1; transform: translateZ(0); }
	}
}
/* End Animations @ Above 1200px */

/* Responsive @ 1600px */
@media screen and (max-width:1600px) {
	.main {
		padding-right: 4%;
		padding-left: 4%;
	}

	.full {
		padding-right: 4%;
		padding-left: 4%;
	}
}
/* End Responsive @ 1600px */

/* Responsive @ 1500px */
@media screen and (max-width:1500px) {
	main {
		background: none;
	}

	.full {
		font-size: 1vw;
	}

	.md-modal.md-show {
		max-height: 32em;
	}
}
/* End Responsive @ 1500px */

/* Responsive @ 1200px */
@media screen and (max-width:1200px) {
	.sidebox .content-panel img.left {
		width: 50%;
		height: auto;
		max-width: 50%;
	}

	.sidebox .content-panel img.right {
		width: 50%;
		height: auto;
		max-width: 50%;
	}

	h1, .content-panel h2.look-like-h1, .content-panel p.look-like-h1, header p.look-like-h1 {
		font-size: 2em;
	}

	.full {
		font-size: 1.3vw;
	}
}
/* End Responsive @ 1200px */

/* Responsive @ 1150px */
@media screen and (max-width:1150px) {
	html {
		font-size: 1.56vw;
	}

	.full {
		font-size: 0.9em;
	}

	.bread {
		white-space: nowrap;
	}

	.bread a, .bread span.selected {
		font-size: 0.9em;
	}
}
/* End Responsive @ 1150px */

/* Responsive @ 900px */
@media screen and (max-width:900px) {
	html {
		font-size: 1.77vw;
	}

	.bread a, .bread span.selected {
		padding: 1.65em 0.1em;
		font-size: 0.8em;
	}
}
/* End Responsive @ 900px */

/* Responsive @ 800px */
@media screen and (max-width:800px) {
	html {
		font-size: 2.25vw;
	}

	.main.sidebox.flex {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 0 4% 1em;
	}

	.sidebox #MainZone {
		width: 100%;
		padding: 0;
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
		margin: 0 0 2em;
	}

	.sidebox #SideZone {
		width: 100%;
		-webkit-order: 2;
		-ms-flex-order: 2;
		order: 2;
	}

	.no-flexbox .sidebox #MainZone, .no-flexbox .sidebox #SideZone {
		float: none;
		width: 100%;
	}

	.content-panel .column.three > * {
		float: none;
		width: 100%;
	}

	.content-panel .column.four > * {
		width: 47%;
	}

	.bc-buttons {
		display: none;
	}

	.bread {
		max-width: 100%;
	}

	.f-form li {
		width: 100%;
	}

	.testimonial-vs-panel .container {
		display: block;
	}

	.ext-hours div {
		padding: 0;
		width: 50%;
	}
}
/* End Responsive @ 800px */

/* Responsive @ 700px */
@media screen and (max-width:700px) {
	html {
		font-size: 2.5vw;
	}

	.hideonmobile {
		display: none !important;
	}

	input, select, textarea {
		font-size: 18px !important;
	}

	.bread a, .bread span.selected {
		font-size: 0.7em;
	}

	.top-nav-pay-link {
		width: 24%;
		text-align: center;
	}
}
/* End Responsive @ 700px */

/* Responsive @ 550px */
@media screen and (max-width:550px) {
	html {
		font-size: 3vw;
	}

	.f-form input, .f-form select, .f-form textarea {
		display: block;
		margin-bottom: 0;
	}

	.f-form label, .f-form .align-group label {
		width: 100%;
		text-align: left;
		display: block;
		margin-bottom: .3em;
	}

	.f-form.is-inline .align-controls {
		margin: 1.5em 0 0 0;
	}

	.decoration:before, h1:before {
		left: -0.4em;
	}

	.ext-hours {
		display: block;
	}

	.ext-hours div {
		width: 100%;
	}

	.bread {
		padding: 1em 0;
		white-space: normal;
	}

	.bread a, .bread span.selected {
		padding: 0.25em 0.1em 0;
	}

	.tile-flex {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.health-tile {
		width: 100%;
		padding: 2em;
	}
}
/* End Responsive @ 550px */

/* Responsive @ 450px */
@media screen and (max-width:450px) {
	html {
		font-size: 3.65vw;
	}

	h1, h2, .content-panel h2.look-like-h1 {
		font-size: 2.25em;
	}

	.content-panel img.left, .content-panel img.right, .sidebox .content-panel img.left, .sidebox .content-panel img.right {
		display: block;
		float: none;
		width: 100%;
		height: auto;
		max-width: 100%;
		margin: 2% auto;
	}

	.map-wrap {
		width: 100%;
	}

	.map-wrap a.northwest {
		top: 2em;
		left: 9em;
		width: 6em;
		height: 2em;
	}

	.map-wrap a.northeast {
		top: 1.5em;
		right: 10em;
		width: 2em;
		height: 3.5em;
	}

	.map-wrap a.central {
		width: 2.25em;
		height: 2.5em;
		right: 9em;
		top: 5em;
	}

	.map-wrap a.southern {
		width: 1.5em;
		height: 5em;
		left: 16.5em;
		top: 7.5em;
	}

	.map-wrap a.west {
		width: 2em;
		height: 5em;
		top: 5.5em;
		left: 14.5em;
	}
}
/* End Responsive @ 450px */

/* Responsive @ 400px */
@media screen and (max-width:400px) {
	html {
		font-size: 4vw;
	}

	.form > div.half.left, .form > div.half.right {
		float: none;
		width: 100%;
	}
}
/* End Responsive @ 400px */

.md-member .htmember-login div > span:first-child {
	width: 100%;
}

.md-member .htmember-login input {
	width: 100%;
}

/* Vertical Responsive @ 800px */
@media screen and (max-height:800px) {
	.md-modal.md-show {
		font-size: 0.5em;
	}
}
/* End Vertical Responsive @ 800px */
